Subject: bug#28075: closed (Re: bug#28075: 26.0.50; documentation: ange-ftp-lovers mailinglist not reachable)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 13 Aug 2017 08:48:02 +0000

Your bug report

#28075: 26.0.50; documentation: ange-ftp-lovers mailinglist not reachable

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28075: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28075
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#28075: 26.0.50; documentation: ange-ftp-lovers mailinglist not reachable
From: Michael Albinus <[email-masked]>
To: Gregor Zattler <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 Aug 2017 10:47:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Gregor Zattler <[email-masked]> writes:

> Dear emacs developers,

Hi Gregor,

> the file lisp/net/ange-ftp.el contains references to the
> ange-ftp-lovers mailinglist.  However it is not possible (for me
> at least) to subscribe to the mailinglist via the address given in
> this file: [email-masked].
>
> Searching the web I also found the address
> [email-masked] but this too is not
> reachable.
>
> Perhaps the mailing list has vanished.  Please update the
> commentary in said file perhaps by deleting tis misleading
> information.

Thanks for the heads-up. I've changed ange-ftp.el accordingly, closing
this bug.

> Thanks for emacs, Gregor

Best regards, Michael.

Subject: 26.0.50; documentation: ange-ftp-lovers mailinglist not reachable
From: Gregor Zattler <[email-masked]>
To: [email-masked]
Date: Sun, 13 Aug 2017 10:11:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear emacs developers,

the file lisp/net/ange-ftp.el contains references to the
ange-ftp-lovers mailinglist.  However it is not possible (for me
at least) to subscribe to the mailinglist via the address given in
this file: [email-masked].

Searching the web I also found the address
[email-masked] but this too is not
reachable.

Perhaps the mailing list has vanished.  Please update the
commentary in said file perhaps by deleting tis misleading
information.

Thanks for emacs, Gregor